.footer {
    position: relative;
    display: block;
    color: var(--white);
    background-color: var(--rhino);
    padding-top: 64px;
    padding-bottom: 20px;
}

.footer .footer-top .foo-main-list{
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 30px;
}

.footer .highlight {
    width: 70%;
    margin: auto;
}

.footer .highlight p {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.footer .social-media {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}

.footer .social-media a {
    background: rgba(255, 255, 255, 0.1);
    padding: 10px;
    padding-bottom: 5px;
    border-radius: 50%;
    color: var(--white);
}

.footer .social-media a:hover {
    background: var(--gold-drop);
    transition: all 0.3s ease-in-out;
}

.footer .menus {
    display: flex;
    gap: 48px;
    flex-wrap: wrap;
}

.footer .menus .menu-group {
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex-wrap: wrap;
    flex: 1;
}

.footer .menus .menu-group .hc-menu-group-title {
    margin-bottom: 8px;
    color: var(--gold-drop);
    font-weight: 700;
    font-size: 18px;
}

.footer .menus .menu-group .hc-footer-menu-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 8px;
    cursor: pointer;
}

.footer .menus .menu-group .hc-footer-menu-item:hover span {
    color: var(--gold-drop);
}

.footer .menus .menu-group .hc-footer-menu-item:hover a {
    color: var(--gold-drop);
}

.footer .menus .menu-group .hc-footer-menu-item span {
    width: 16px;
    height: 16px;
}

.footer .menus .menu-group .hc-footer-menu-item a {
    color: var(--white);
    font-size: 14px;
    line-height: 1.6;
    margin: auto 0;
    text-wrap: wrap;
    display: flex;
    flex: 1;
}

.footer .licence {
    display: flex;
    gap: 16px;
}

.footer .licence .licence-item img {
    width: 100px;
    height: 60px;
}

/* variant 2 */
.footer.footer-variant-2 .footer-top {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    padding-bottom: 32px;
}

.footer.footer-variant-2 .footer-top .brand {
    /* width: calc((100% - 96px) / 3); */
    width: 100%;
}

.footer.footer-variant-2 .footer-top .brand .hc-brand-follow-us {
    font-size: 14px;
    margin-bottom: 16px;
}

.footer.footer-variant-2 .footer-top .brand .brand-logo {
    margin-bottom: 32px;
}

.footer.footer-variant-2 .footer-top .brand .brand-desc {
    margin-bottom: 24px;
    font-size: 14px;
}

.footer.footer-variant-2 .footer-top .menus {
    /* width: calc((100% - 96px) / 3 * 2); */
    width: 100%;
    justify-content: space-between;
}

.footer.footer-variant-2 .footer-top .action {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
}

.footer.footer-variant-2 .footer-top .action .map {
    margin-bottom: 16px;
}

.footer.footer-variant-2 .footer-top .action .map iframe {
    height: 200px;
    width: 100%;
}

.footer.footer-variant-2 .footer-top .action .licence {
    margin-bottom: 16px;
}

.footer.footer-variant-2 .footer-bottom {
    width: 100%;
}

.footer.footer-variant-2 .footer-bottom .container {
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    display: block;
}

.footer.footer-variant-2 .footer-bottom .hc-footer-member-title {
    font-size: 14px;
    margin-bottom: 16px;
}

.footer.footer-variant-2 .footer-bottom .footer-member-list {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.footer.footer-variant-2 .footer-bottom .footer-member-list img {
    height: 80px;
    width: auto;
}

.footer.footer-variant-2 .footer-bottom .static-menu-box {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
}

.footer.footer-variant-2 .footer-bottom .static-menu ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    list-style-type: none;
    gap: 16px;
    padding: 0;
    flex-wrap: wrap;
}

.footer.footer-variant-2 .footer-bottom .static-menu ul li {
    font-size: 12px;
}

.footer.footer-variant-2 .footer-bottom .static-menu ul li a {
    color: var(--white);
}

.footer.footer-variant-2 .footer-bottom .static-menu ul li a:hover {
    color: var(--gold-drop);
}

.footer.footer-variant-2 .footer-bottom .copyright {
    display: flex;
    flex-direction: row;
}

.footer.footer-variant-2 .footer-bottom .copyright p {
    font-size: 12px;
    font-weight: 400;
}

.footer.footer-variant-2 .footer-bottom .copyright p a {
    color: var(--white);
}

.footer.footer-variant-2 .footer-bottom .copyright p a:hover {
    color: var(--gold-drop);
}

/* EXTRA 04-05-2026 */
.foo-menus-list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

.foo-menus-list li {
    width: 100%;
    min-width: 240px;
    max-width: 280px;
    margin-bottom: 10px;
}

/* kondisi column count */
.foo-menus-list.colmcount-2,
.foo-menus-list.colmcount-3 {
    display: block;
    column-gap: 48px;
    max-height: none;
}

.foo-menus-list.colmcount-2 {
    column-count: 2;
}

.foo-menus-list.colmcount-3 {
    column-count: 3;
}
.foo-menus-list.colmcount-2 li,
.foo-menus-list.colmcount-3 li {
    display: block;
    width: 100%;
}